!
!	[311,77]ACTWRTBLM.CMD
!
!	COMPILE AND BUILD ACTWRTTSK
!
SET PRINT DEF
PRINT ACTWRTBLM.CMD
FOR/LI ACTWRTTSK
LINK/OPT/MAP:(ACTWRT/FULL) ACTWRTTSK 
LIBR=F4PLIB:RO
TASK=ACTWRT
ACTFIL=2
MAXBUF=516
UIC=[1,1]
/
PRINT/D ACTWRT.MAP
ON ERROR CONTINUE
REM ACTWRT
INS ACTWRTTSK
DEL/K ACTWRTTSK.*
DEL ACTWRTTSK.OBJ;* OPNACT.OBJ;*
SET PRINT NODEF
!          
